The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Not are latest versions

Discussion in 'General Discussion' started by Tapan, Apr 15, 2005.

  1. Tapan

    Tapan Well-Known Member

    Joined:
    Dec 4, 2004
    Messages:
    109
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chandigarh
    Hello,

    I enabled php scripts like oscommerce, phpnuke etc. in WHM so my clients can install them...but the scripts which are showing in cpanel are not of latest versions and are very old ..

    please tell me how do i make sure the scripts are always of latest version..

    Thanks
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Depends entirely which release tree you are using. If you are on the STABLE tree, you should really modify it in WHM > Update Config to use the RELEASE tree and update it using /scripts/upcp. To keep it automatically up to date, make sure all 3 settings in WHM > Update Config are set to automatic.
     
Loading...

Share This Page